

[name]
1.4-31.5.2014 - Odklon linky 82 dolnou cestou

[description]
1.4.2014 - 31.5.2014
Z dôvodu rekonštrukcie cesty v ulici Thugutta je linka č. 82 odklonená ulicami Krańcowa a Bociania, pričom sa táto výluka týka len v smere do zastávky Krucza Dom Kombatanta. Po dobu výluky bude 30m za križovatkou Krańcowa X Axentowicza zriadená dolná náhradná zastávka KRESOWA, a 30m za križovatkou Thugutta X Bociania zriadená horná náhradná zastávka Thugutta. Časy odjazdov zostávajú bez zmeny.

[end]

[startdate]
20140401

[enddate]
20140531

